Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# displaymanagersignals.hh File Reference

Gdk::DisplayManager virtual signal handlers. More...

`#include <xfc/glib/objectsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::DisplayManagerSignals
    Abstract base class that implements the virtual signal handlers for Gdk::DisplayManager. More...

## Detailed Description

Gdk::DisplayManager virtual signal handlers.

Provides Gdk::DisplayManagerSignals, an abstract base class that implements the overridable virtual signal handlers for Gdk::DisplayManager objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3